<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Delivery</key>
	<string>CHN</string>
	<key>Title</key>
	<string>LENOVO</string>
	<key>Type</key>
	<dict>
		<key>Printer</key>
		<true/>
		<key>TWAIN</key>
		<false/>
	</dict>
	<key>ContainedModel</key>
	<dict>
		<key>Lenovo LJ3700D</key>
		<dict>
			<key>Documentation</key>
			<dict>
				<key>Path</key>
				<string>../document/userguide/LJ3700D_3700DN_3800DN</string>
			</dict>
		</dict>
		<key>Lenovo LJ3700DN</key>
		<dict>
			<key>Documentation</key>
			<dict>
				<key>Path</key>
				<string>../document/userguide/LJ3700D_3700DN_3800DN</string>
			</dict>
		</dict>
		<key>Lenovo LJ3800DN</key>
		<dict>
			<key>Documentation</key>
			<dict>
				<key>Path</key>
				<string>../document/userguide/LJ3700D_3700DN_3800DN</string>
			</dict>
		</dict>
		<key>Lenovo LJ3800DW</key>
		<dict>
			<key>Documentation</key>
			<dict>
				<key>Path</key>
				<string>../document/userguide/LJ3800DW</string>
			</dict>
		</dict>
	</dict>
</dict>
</plist>
